<?php
$z[0]=Array("field","蟹粉烩鱼翅,蟹粉烩鱼翅介绍,徐汇",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蟹粉烩鱼翅原料：大闸蟹2只（150克/只、雌），水发鱼翅50克。调料：盐，味精，黄酒，麻油，上汤，生粉。制作：将大闸蟹蒸熟、拆肉（脚肉不用），鱼翅用上汤煨透待用；锅内放少许麻油，加上汤、盐、味精及蟹粉烧滚，用生粉加水勾芡，再将鱼翅沥去水分，放入烧",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蟹粉烩鱼翅_徐汇区特产蟹粉烩鱼翅",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蟹粉烩\n</p><p>　　原料：2只（150克/只、雌），水发鱼翅50克。\n</p><p>　　调料：盐，味精，，麻油，上汤，生粉。\n</p><p>　　制作：将大闸蟹蒸熟、拆肉（脚肉不用），鱼翅用上汤煨透待用；锅内放少许麻油，加上汤、盐、味精及蟹粉烧滚，用生粉加水勾芡，再将鱼翅沥去水分，放入烧滚的芡中拌匀，淋入麻油即可，放入鱼翅盅内。\n</p><p>　　特点：口感滑糯、营养丰富。",553,933);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R594P150-43640.gif",935,1020);
$z[7][4]['name']="litpic";

?>